Subject: Re: CD-based distribution (was Another website....)
From: [email-masked] (Bartlee A. Anderson)

11 Aug 1998 19:37:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

I'd like to see similar, with separable packages - separably
installable. I don't want emacs or Xemacs. I don't care if RPM is used,
but something like it might be nice. I like the slackware distributions
myself. YMMV.

[email-masked] wrote:
> 
> Here's what I'd like to see in a GNU-WIN32 CD distribution. I'll call it 'Blue
> Socks' to distinguish
> it from 'Red Hat' Linux ....
> 
> Basic system using InstallShield or similar installer. Able to cleanly
> uninstall whole system.
> Full Unix paths, (/usr, /home, /etc)
> Manual pages plus support programs (man, grotty, etc).
> EGCS (C/C++, plus make only - no Fortran, Pascal, etc)
> X-programs, such as xterm, xtetris, etc.
> 
> At the risk of being real unpopular, I'd prefer the current two distributions,
> i.e. a user and
> a programmer distribution. The programmer distribution would include all in the
> user
> distribution plus:
> Perl,
> Tcl/Tk,
> Emacs or Xemacs (the latter preferred as Emacs on NT is pretty darn good
> anyway).
> Other programming languages (esp Fortran, Pascal)
> Graphics libraries, (where licensing allows), JPEG, GIF(?), TIFF, PNG.
> 
> What do other people think about this?
> 
> Bob Cross.

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".